@charset "utf-8";
/* CSS Document */
@import url("basic.css");
.index_about{width:1000px;height:auto; margin:auto; overflow:hidden;}
.index_shuzi{width:954px;height:auto; overflow:hidden; margin:auto;padding-top:20px;}
.index_shuzi_1{ float:left;width:178px;height:178px; background:url(../images/quan.jpg) no-repeat;margin:28px 70px;}
.index_shuzi_2{ float:left;width:178px;height:178px; background:url(../images/quan1.jpg) no-repeat;margin:28px 70px;}
.index_shuzi_3{ float:left;width:178px;height:178px; background:url(../images/quan2.jpg) no-repeat;margin:28px 70px;}
.index_shuzi_4{ color:#fff; font:24px/40px "microsoft yahei"; text-align:center;margin-top:60px;}
.index_shuzi_1 p,.index_shuzi_2 p,.index_shuzi_3 p{color:#fff; font:15px/20px "microsoft yahei";text-align:center;}
.index_intro_content{color:#758276; font:13px/30px "microsoft yahei";text-align:center;margin-top:20px;}
.index_title{width:auto; margin:auto; color:#262626; font:30px/50px "microsoft yahei"; text-align:center;}
.index_intro_more{width:231px;height:43px; margin:auto; background:url(../images/b_index_intro.jpg) no-repeat; margin-top:40px;}
.index_intro_more a{color:#ff9632; font:16px/43px "microsoft yahei";padding-left:110px;}

#index_goods_list{width:100%;height:550px;border-top:1px solid #d3dbe0;padding-top:50px; margin-top:50px;}
.index_goods_title{width:340px; height:auto; margin:auto;padding:30px 0;}
.index_goods_title li{float:left;border:1px solid #ffdcad;padding:9px 15px; margin:0 10px;}
.index_goods_title li a{color:#ff9436; font:15px/100% "microsoft yahei";}
.index_goods_title li a:hover{ font-weight:bold;}

.act_con {width:1000px; height:306px;position:relative; margin:50px auto;overflow:hidden}
.act_wrp {width:810px; margin:auto; overflow:hidden}
.act_con .t_lt { background:url(../images/left.jpg) center center no-repeat; width:75px; height:151px; position:absolute; left:0px;}
.act_con .t_rt { background:url(../images/right.jpg) center center no-repeat; width:75px; height:151px; position:absolute; right:0px;}
.act_con .t_lt,.act_con .t_rt { top:50px;}
.act_wrp li {display:inline;float:left;height:260px;width:205px;overflow:hidden;font:14px/35px "microsoft yahei"; color:#4d4d4d;}
.act_wrp img{margin-top:expression(100-this.height/2);max-height:200px; max-width:205px;}
.act_wrp li p{width:205px; height:200px;overflow:hidden;text-align:center;vertical-align:middle;display:table-cell; background:#fff;}
.act_wrp li span{ height:40px; line-height:40px; text-align:center; color:#333; font-size:12px;display:block; margin-top:20px;}

.honor{width:100%;height:370px; background:url(../images/bg2.jpg) no-repeat top;padding-top:50px; margin:auto}
.index_tixi{color:#ffb141; font:30px/60px "microsoft yahei"; text-align:center;}
.act_con1 {width:1000px; background:url(../images/b_index_goods_list.png) center bottom no-repeat; height:220px;position:relative; margin:50px auto;overflow:hidden}
.act_wrp1 {width:1000px; margin:auto; overflow:hidden}
.act_wrp1 li {display:inline;float:left;height:160px;width:240px; margin-right:10px;overflow:hidden;font:14px/35px "microsoft yahei"; color:#4d4d4d;}
.act_wrp1 img{margin-top:expression(80-this.height/2);max-height:160px; max-width:240px;}
.act_wrp1 li p{width:240px; height:160px;overflow:hidden;text-align:center;vertical-align:middle;display:table-cell;}
.act_wrp1 li span{ height:40px; line-height:40px; text-align:center; color:#333; font-size:12px;display:block; margin-top:20px;}

#index_contect{width:100%;height:auto; height:450px; background:#fff;padding-top:80px;}
.golabal_index{width:1000px;height:auto; margin:auto; overflow:hidden;}
.index_contact_left{width:auto;height:300px;padding:35px 31px;float:left;background:#efefef; box-shadow:1px 1px 10px #d7ebf1; margin-bottom:115px;}
.index_contact_left h4{ color:#20d1fe; font:30px/50px "微软雅黑"; background:url(../images/tel.png) no-repeat 1px;padding-left:120px;margin-bottom:10px;}
.index_contact_left p{color:#7e7e7e;font:13px/30px "微软雅黑";}
.index_map{ width:508px; height:370px; float:right}

